doctype html
head
  style(type='text/css').
    .top-head {
    background-color: #F4F4F4;
    height: 10%;
    font-size: 1.5em;
    size: 2;
    line-height: 3;
    }
    @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
    .openSans * {
    font-family: 'Open Sans', sans-serif;
    color: gray;
    }
    .main {
    height: 100%;
    }
    .top-head-image img {
    margin-top: -3%;
    width: 6%;
    }
    .form-group {
    margin: 10px;
    }
    .form-group .btn {
    margin-top: 25px;
    padding: 5px;
    }
    .marginT30px {
    margin-top: 30px;
    }
    .formStyle {
    background-color: white;
    border-radius: 4px;
    }
    .header {
    font-size: 22px;
    top: 15px
    }
    .textInput {
    outline: 0;
    border-width: 0 0 2px 0;
    border-color: black;
    }
    .textarea {
    width: 150px;
    }
.row.main.openSans
  .col-xs-12.col-sm-12.col-md-12
    .row.text-center.top-head
      .col-xs-12.col-sm-12.col-md-12
    .row.text-center.top-head-image
      .col-xs-12.col-sm-12.col-md-12.text-center
        img(src='/feepayment/images/fp/04.png')
    .row.text-center
      .col-xs-12.col-sm-12.col-md-12.text-center.header Annual Fee Payment Form
      br
      .col-xs-12.col-sm-12.col-md-12.text-center.header Session 2018-19
  .clearfix
  form.form.marginT30px.formStyle(role='form' name='stuForm' novalidate='' ng-submit='next(stuForm.$valid)')
    input(type='hidden' name='form_for' value='{{guestdetails.form_for}}' ng-init="guestdetails.form_for='registration'" ng-model='guestdetails.form_for')
    .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Unique Admission Id
          span(ng-show='regReq' style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#uniqueId.form-control(name='uniqueId' placeholder='Admission Unique Id/ College ID' ng-model='guestdetails.uniqueId' type='text')
        span(ng-show='submitted')
          span(ng-show='submitted')
            span(ng-show='stuForm.uniqueId.$error.required' style='color: red;') *required.
      .clearfix
    .form-group
      .col-xs-4.col-sm-4.col-md-4
        div
          | Name of the Student
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#firstname.form-control(name='firstname' placeholder='Name' ng-model='guestdetails.name' ng-keydown='alphaValidate($event)' max='16' maxlength='16' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.firstname.$error.required' style='color: red;') *required.
      .clearfix
    .form-group
      .col-xs-4.col-sm-4.col-md-4
        div
          | Father&apos;s Name
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#father_name.form-control(name='father_name' placeholder="Father's Name" ng-keydown='alphaValidate($event)' max='16' maxlength='16' ng-model='guestdetails.father_name' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.father_name.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4(style='margin-bottom: 1%;')
        div
          | Mother&apos;s Name
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8(style='margin-bottom: 1%;')
        input#mother_name.form-control(name='mother_name' placeholder="Enter Mother's Name" ng-keydown='alphaValidate($event)' max='16' maxlength='16 ng-model=' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.mother_name.$error.required' style='color: red;') *required.
        .clearfix
    .form-group
      .col-xs-4.col-sm-4.col-md-4
        div
          | Registration No./Roll No.
          span(ng-show='regReq' style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#en_no.form-control(name='en_no' placeholder='University Registration No' ng-model='guestdetails.en_no' type='text' ng-required='regReq')
        span(ng-show='submitted')
          span(ng-show='stuForm.en_no.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Mobile No.
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#mobile.form-control(name='mobile' placeholder='Enter Mobile No' ng-model='guestdetails.mobile' ng-keydown='numValidate($event)' max='10' maxlength='10' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.mobile.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Select Course Category
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#courseCategory.form-control(name='courseCategory' ng-model='guestdetails.courseCategory' required='')
          option(value='') select
          option(value='(A) Govt. Aided(Traditional) courses') (A) Govt. Aided(Traditional) courses
          option(value='(B) Self Finance (Professional) courses') (B) Self Finance (Professional) courses
        span(ng-show='submitted')
          span(ng-show='stuForm.courseCategory.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show="guestdetails.courseCategory == '(A) Govt. Aided(Traditional) courses'")
      .col-xs-4.col-sm-4.col-md-4
        div
          | Class A
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#semesterA.form-control(name='semesterA' ng-model='guestdetails.semesterA')
          option(value='') select
          option(value='B.A.') B.A.
          option(value='B.Sc.') B.Sc
          option(value='B.Com.') B.Com
          option(value='M.A.') M.A.
          option(value='M.Sc.') M.Sc.
          option(value='M.Com.') M.Com.
        span(ng-show='submitted')
          span(ng-show='stuForm.semesterA.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show="valid && guestdetails.courseCategory == '(B) Self Finance (Professional) courses'")
      .col-xs-4.col-sm-4.col-md-4
        div
          | Class B
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#semesterB.form-control(name='semesterB' ng-model='guestdetails.semesterB')
          option(value='') select
          option(value='B.B.A.') B.B.A.
          option(value='B.C.A.') B.C.A.
          option(value='B.P.E.S.') B.P.E.S.
          option(value='B.Lib.') B.Lib.
          option(value='M.Lib.') M.Lib.
          option(value='M.P.E.S.') M.P.E.S.
          option(value='M.Sc.(BIOTECH)') M.Sc.(BIOTECH)
        span(ng-show='submitted')
          span(ng-show='stuForm.semesterB.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Year
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#adm_year.form-control(name='adm_year' ng-model='guestdetails.adm_year' required='' ng-change='getYearSelected(guestdetails.adm_year)')
          option(value='') select
          option(value='I') I
          option(value='II') II 
          option(value='III') III 
        span(ng-show='submitted')
          span(ng-show='stuForm.adm_year.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4(style='margin-bottom: 1%;')
        div Subject 1
      .col-xs-8.col-sm-8.col-md-8(style='margin-bottom: 1%;')
        input#subject_ba_1.form-control(name='subject_ba_1' placeholder='Enter Subject 1' ng-model='guestdetails.subject_ba_1' type='text')
        .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4(style='margin-bottom: 1%;')
        div Subject 2
      .col-xs-8.col-sm-8.col-md-8(style='margin-bottom: 1%;')
        input#subject_ba_2.form-control(name='subject_ba_2' placeholder='Enter Subject 2' ng-model='guestdetails.subject_ba_2' type='text')
        .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4(style='margin-bottom: 1%;')
        div Subject 3
      .col-xs-8.col-sm-8.col-md-8(style='margin-bottom: 1%;')
        input#subject_ba_3.form-control(name='subject_ba_3' placeholder='Enter Subject 3' ng-model='guestdetails.subject_ba_3' type='text')
        .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4(style='margin-bottom: 1%;')
        div Aadhar No.
      .col-xs-8.col-sm-8.col-md-8(style='margin-bottom: 1%;')
        input#aadhar_no.form-control(name='aadhar_no' placeholder='Enter Aadhar No.' ng-keydown='numValidate($event)' max='12' maxlength='12' ng-model='guestdetails.aadhar_no' type='text')
        .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Email Id
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        input#email.form-control(name='email' placeholder='Enter Email address' ng-model='guestdetails.email' type='text' required='')
        span(ng-show='submitted')
          span(ng-show='stuForm.email.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Category
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#caste_category.form-control(name='caste_category' ng-model='guestdetails.caste_category' required='')
          option(value='') select
          option(value='GEN') GEN
          option(value='OBC') OBC
          option(value='SC') SC
          option(value='ST') ST
        span(ng-show='submitted')
          span(ng-show='stuForm.caste_category.$error.required' style='color: red;') *required.
      .clearfix
    .form-group
      .col-xs-4.col-sm-4.col-md-4
        div Caste
      .col-xs-8.col-sm-8.col-md-8
        input#caste.form-control(name='caste' placeholder='Name' ng-model='guestdetails.caste' type='text')
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Sub-Category
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#sub_category.form-control(name='sub_category' ng-model='guestdetails.sub_category' required='')
          option(value='') select
          option(value='Phy. Handicapped') Phy. Handicapped
          option(value='Ex-Serviceman/Dep.') Ex-Serviceman/Dep.
          option(value='Dep. Freedom Fighter') Dep. Freedom Fighter
          option(value='Kashmiri') Kashmiri
          option(value='Girl') Girl
          option(value='Not Applicable') Not Applicable
        span(ng-show='submitted')
          span(ng-show='stuForm.sub_category.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Gender
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#sex.form-control(name='sex' ng-model='guestdetails.sex' required='')
          option(value='') select
          option(value='Male') Male
          option(value='FEMALE') Female 
          option(value='Transgender') Transgender 
        span(ng-show='submitted')
          span(ng-show='stuForm.sex.$error.required' style='color: red;') *required.
      .clearfix
    .form-group(ng-show='valid')
      .col-xs-4.col-sm-4.col-md-4
        div
          | Religion
          span(style='color: red;') *
      .col-xs-8.col-sm-8.col-md-8
        select#religion.form-control(name='religion' ng-model='guestdetails.religion' required='')
          option(value='') select
          option(value='Jain') Jain
          option(value='Hindu') Hindu
          option(value='Muslim') Muslim
          option(value='Christian') Christian
          option(value='Sikh') Sikh
          option(value='Buddhism') Buddhism
          option(value='Other') Other
        span(ng-show='submitted')
          span(ng-show='submitted')
            span(ng-show='stuForm.religion.$error.required' style='color: red;') *required.
      .clearfix
    .form-group
      .col-xs-offset-2.col-sm-offset-2.col-md-offset-2.col-xs-8.col-sm-8.col-md-8.text-center
        button.btn.btn-primary(type='submit' style='color: white;' ng-click='submitted=true') Proceed to Pay
